int sub1(){
	return 10;
}

int sub2(int pm1, int pm2, int pm3){
	return pm1 + pm2 + pm3;
}

int main(int argc, char* argv[]){
	int aa, bb;
	aa = sub1();
	bb = sub2(3,5,7);
	printf("RES = %d", aa + bb);
	return 1;
}
